
/* 头部 */

#top { width: 100%; background: #373737; height: 50px; border-top:#093 5px solid; z-index:9999}
.tel { width: 10px; padding-left: 20px; height: 50px; color: #aeaeae; line-height: 40px; float: left; }
}
body {
    background-color: #f5f5f5;
}
img {
	border-style:none;
}
#header {
    background-color: #fff;
    border-bottom:1px solid #ccc;
}
#header .container {
    width:1000px;
    height:65px;
    margin:0 auto;
}
#container {
    width:1000px;
    margin:0 auto;
}
#header .nav {
    float:right;
}
#header .nav li{
    float:left;
    border-left:1px solid #ccc;
}
#header .nav li.last{
    border-right:1px solid #ccc;
}
#header .nav li a{
    display: block;
    padding:0 20px;
    height:65px;
    line-height:65px;
    font-size:18px;
    
}
#header .loginbox {
    float:right;
    
}
#header .loginbox li{
    float:left;
}
#header .loginbox li a{
    display: block;
    padding:0 20px;
    height:35px;
    line-height:35px;
    font-size:15px;
}
.nav li.last{
    position:relative;
}
.userdrop {
    position:absolute;
    left:0;
    top:65px;
    width:120px;
    background-color:#fff;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.15);
}
.userdrop dl{
    display:none;
}
.nav .last:hover dl{
    display:block;
    margin:0;
}
#header .nav .last dl dd{
    border-bottom:1px solid #ccc;
}
#header .nav .last dl dd a{
    font-size:16px;
    height:35px;
    line-height:35px;
}

#slidebox {
    margin:0 auto;
    width:1000px;
}
/* slide */
#slides {
    display: none;
    width:750px;
  }
.slidesjs-container {
    z-index:-1;
}
#slides .slidesjs-navigation {
  margin-top:3px;
}

#slides .slidesjs-previous {
  margin-right: 5px;
  float: left;
}

#slides .slidesjs-next {
  margin-right: 5px;
  float: left;
}

#slides a:link,
#slides a:visited {
  color: #333
}

#slides a:hover,
#slides a:active {
  color: #9e2020
}

.navbar {
  overflow: hidden
}


.hotbox {
    background-color:#fff;
    width:1000px;
    padding:15px 60px;
    margin:0 auto;
    box-shadow:0 1px 3px #ddd
}
.hotbox .title {
    text-align: center;
    font-size:12px;
}
.category {
    background-color:#fff;
}
.category .wechat_desc{
    margin-left:8px;
    width:75px;
}
.left .category li {
    float:left;
    margin:5px;
    /*width:150px;*/
}
.left .category li:nth-child(4n+1) {
    margin-left:35px;
}

.main .left {
    width:725px;
}

.main .right {
    width:250px;
}

.right .category li {
    padding:10px;
}
.right .category .wechat_logo {
    margin-right:15px;
}

.zhuanti_unit {
    width:350px;
    background-color:#fff;
}
.zhuanti_logo img {
    width:100%;
}
.zhuanti_wechat img {
    margin-left:15px;
}
.zhuanti_unit {
}
.zhuanti_wechat li {
    float:left;
    width:75px;
    margin:5px;
}
.zhuanti_push {
    margin-top:10px;
}
.zhuanti_push li{
    float:left;
    margin-right:17px;
}
.zhuanti_push li.last{
    float:left;
    margin-right:0;
}
.catelist{
    padding-left:90px;
    background-color:#fff;
}
.catelist dl dt {
    float:left;
    margin-left:-70px;
    font-size:14px;
    font-weight:bolder;
}
.catelist dl dd {
    float:left;
    padding:0 20px;
}

.sbox{ width:770px; height:50px;clear:both; margin-left:auto; margin-right:auto;}
.sbox .sleft{ width:616px; height:50px; float:left;border-top-left-radius: 5px;border-bottom-left-radius:5px; background:#FFF; border-bottom:1px solid #DDDDDD;}
.sbox .sleft .inc{ width:610px; height:45px; line-height:45px; color:#7E7E7E; font-size:20px; text-indent:10px; margin:2px 1px 0 3px;border:none;display:block}
.sbox .sright { width:154px; height:50px; float:left;border-top-right-radius: 5px;border-bottom-right-radius:5px; background:#0084B4; border-bottom:1px solid #006A90;}
.sbox .sright .butp_a{ float:left;height:47px;line-height:47px;width:154px; font-size:20px;cursor:pointer!important;border:0;color:#fff;background:url(../images/ibut.png) no-repeat;}


/*navbar*/
#container .categorybar {
}
#container .categorybar .menu {
    float:left;
    background-color:#fff;
    line-height:35px;
}
#container .categorybar .menu_a {
    width:125px;
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
    text-align: center;
    position:relative;
    cursor:pointer;
}
#container .categorybar .menu_a.first {
    border-left:1px solid #ccc;
    width:124px;
}
#container .categorybar .menu_a ul{
	display:none\9;
    position:absolute;
    left:0;
    top:35px;;
    background-color:#fff;
    border:1px solid #ccc;
    border-top: none;
    width:126px;
    margin-left:-1px;
    -webkit-transition:all 300ms cubic-bezier(0.34, 1.21, 0.4, 1);
    -moz-transition:all 300ms cubic-bezier(0.34, 1.21, 0.4, 1);
    -ms-transition:all 300ms cubic-bezier(0.34, 1.21, 0.4, 1);
    -o-transition:all 300ms cubic-bezier(0.34, 1.21, 0.4, 1);
    transition:all 300ms cubic-bezier(0.34, 1.21, 0.4, 1);
    -webkit-transform:translateY(0) scale(0);
    -moz-transform:translateY(0) scale(0);
    -ms-transform:translateY(0) scale(0);
    -o-transform:translateY(0) scale(0);
    transform:translateY(0) scale(0);
    -webkit-transform-origin:50% 0;
    -moz-transform-origin:50% 0;
    -ms-transform-origin:50% 0;
    -o-transform-origin:50% 0;
    transform-origin:50% 0;
}
#container .categorybar .menu_a ul.first {
    width:124px;
}
#container .categorybar .menu_a ul li{
    border-bottom: 1px solid #ccc;
}
#container .categorybar .menu_a:hover {
    color:#27ac02;
}
#container .categorybar .menu_a:hover ul{
	display:block\9;
	-webkit-transform:translateY(0) scale(1);
    -moz-transform:translateY(0) scale(1);
    -ms-transform:translateY(0) scale(1);
    -o-transform:translateY(0) scale(1);
    transform:translateY(0) scale(1);
	
}
#container .categorybar .menu_a a {
    display:block;
}
#container .categorybar .dropdown {
    z-index:99
}

.wechat_info {
    margin-top:10px;
    padding:10px;
    background-color: #fff;
}
.wechat_info .wechat_logo {
    background-color:#f5f5f5;
    border-radius: 10px;
    margin:0 15px;
}
.wechat_info .wechat_logo img{
    margin:28px;
    max-width: 96px;
    max-height: 96px;
}
.wechat_more .left,.wechat_more .right{
    margin-top:10px;
    background-color:#fff;
    padding:10px 25px;
}

.wechat_more .left dl {
    width:550px;
}
.wechat_more .right .category{
    width:340px;
}
.category .rwechat_logo img {
    max-width: 40px;
    max-height: 40px;
}
.category .wechat_logo img {
    max-width: 72px;
    max-height: 72px;
}
.wechat_more .left dl dt {
    font-weight:700;
    font-size:16px;
}
.wechat_more .left dl dd {
    font-size:12px;
    color:#666;
}
.wechat_more .left dl dd.wxdesc {
	padding:0 15px;
}
.wechat_more .left dl dd li{
    float:left;
    width:250px;
    margin:5px 10px;
    border:1px solid #27ac02;
    border-radius:4px;
}
.wechat_more .left dl dd li span{
    display:inline-block;
    padding:0 2px;
    margin:0 8px 0 8px;
    text-align: center;
    color:#27ac02;
    font-weight: 700;
}
.qrcode_tip {
    margin-right:30px;
    position:relative;
    width:20px;
    height:153px;
    font-size:12px;
    line-height: 1.3;
    /*background-color:#27ac02;*/
    color:#27ac02;
    text-align: center;
    border:1px solid #27ac02;
}
.qrcode_tip:before {
    display:block;
    content:"";
    position:absolute;
    right:-6px;
    top:50%;
    margin-top:-3px;
    height:0;
    width:0;
    /*background-color:#27ac02;*/
    border-left:6px solid #27ac02;
    border-top:6px solid transparent;
    border-bottom:6px solid transparent;
    /*transform:rotate(45deg);*/
}

.det-name-int {
    float:left;
    vertical-align:middle;
    height:30px;
    line-height:30px;
    font-size:24px;
}
.official-btn {
	font-size:12px;
	display:inline-block;
	_zoom:1;
	_display:inline;
	position:relative;
	height:17px;
	margin:2px 0 0;
	*margin:7px 0 0;
	padding:0 0 0 10px;
	line-height:30px;
	float:left;
	vertical-align:middle
}
.official-btn .official-text {
	display:inline-block;
	_zoom:1;
	_display:inline;
	height:19px;
	padding:0 4px;
	line-height:17px;
	cursor:pointer;
	border-radius:2px;
	vertical-align:center
}
.official-btn .official-text a{
        color:#27ac02;
}
.official-btn .official-hover-box {
	position:absolute;
	left:-60px;
	top:28px;
	display:none;
	height:32px;
	line-height:32px;
	border:1px solid #cacaca;
	white-space:nowrap;
	padding:0 20px;
	background:#fff;
	color:#999;
	cursor:default;
	box-shadow:0 2px 5px 0 rgba(0,0,0,.15);
	border-radius:2px
}
.official-btn .out-corner {
	font-family:"宋体";
	font-size:16px;
	position:absolute;
	left:70px;
	top:-16px;
	color:#cacaca
}
.official-btn .out-corner .int-corner {
	position:absolute;
	left:0;
	top:1px;
	color:#fff
}
.official-btn .official-text {
	background:#fff;
	border:1px solid #27ac02;
	color:#27ac02
}
.official-btn_has {
	font-size:12px;
	display:inline-block;
	_zoom:1;
	_display:inline;
	position:relative;
	height:17px;
	margin:2px 0 0;
	*margin:7px 0 0;
	padding:0 0 0 10px;
	line-height:30px;
	float:left;
	vertical-align:middle;
	display:none
}
.official-btn_has .official-text {
	display:inline-block;
	_zoom:1;
	_display:inline;
	height:15px;
	padding:0 4px;
	line-height:15px;
	cursor:pointer;
	border-radius:2px;
	vertical-align:center
}
.official-btn_has .official-hover-box {
	position:absolute;
	left:-60px;
	top:28px;
	display:none;
	height:32px;
	line-height:32px;
	border:1px solid #cacaca;
	white-space:nowrap;
	padding:0 20px;
	background:#fff;
	color:#999;
	cursor:default;
	box-shadow:0 2px 5px 0 rgba(0,0,0,.15);
	border-radius:2px
}
.official-btn_has .out-corner {
	font-family:"宋体";
	font-size:16px;
	position:absolute;
	left:70px;
	top:-16px;
	color:#cacaca
}
.official-btn_has .out-corner .int-corner {
	position:absolute;
	left:0;
	top:1px;
	color:#fff
}
.official-btn_has .official-text {
	height:17px;
	background:#fe8d8f;
	color:#fff
}
.official-btn_unknow {
	font-size:12px;
	display:inline-block;
	_zoom:1;
	_display:inline;
	position:relative;
	height:17px;
	margin:2px 0 0;
	*margin:7px 0 0;
	padding:0 0 0 10px;
	line-height:30px;
	float:left;
	vertical-align:middle;
	display:none
}
.official-btn_unknow .official-text {
	display:inline-block;
	_zoom:1;
	_display:inline;
	height:15px;
	padding:0 4px;
	line-height:15px;
	cursor:pointer;
	border-radius:2px;
	vertical-align:center
}
.official-btn_unknow .official-hover-box {
	position:absolute;
	left:-60px;
	top:28px;
	display:none;
	height:32px;
	line-height:32px;
	border:1px solid #cacaca;
	white-space:nowrap;
	padding:0 20px;
	background:#fff;
	color:#999;
	cursor:default;
	box-shadow:0 2px 5px 0 rgba(0,0,0,.15);
	border-radius:2px
}
.official-btn_unknow .out-corner {
	font-family:"宋体";
	font-size:16px;
	position:absolute;
	left:70px;
	top:-16px;
	color:#cacaca
}
.official-btn_unknow .out-corner .int-corner {
	position:absolute;
	left:0;
	top:1px;
	color:#fff
}
.official-btn_unknow .official-text {
	background:#fff;
	border:1px solid #999;
	color:#999
}

.det-star-box {
	height:20px;
	line-height:20px;
	margin:14px 0 0
}
.det-star-box .det-ins-star {
	float:left;
	vertical-align:middle;
	display:block;
	margin:3px 0 0
}
.det-star-box .com-blue-star- {
	width:110px;
	height:20px;
	background:#000;
	float:left
}
.det-star-box .com-blue-star-num {
	float:left;
	font-size:18px;
	color:#666;
	margin:0 0 0 10px
}
.det-star-box .det-comment-num {
	color:#999;
	float:left
}
.det-insnum-line {
	line-height:23px;
	height:23px;
	margin:16px 0 0
}
.det-insnum-line .det-ins-num {
	margin:0 3px 0 0;
	float:left;
	color:#666
}
.det-insnum-line .det-size {
	margin:0 3px 0 0;
	float:left;
	color:#666
}
.det-insnum-line .det-insnum-dot {
	margin:0 8px 0 5px;
	float:left
}
.det-insnum-line .det-type-box {
	margin:0 20px 0 0;
	padding:0 0 0 30px;
	float:left
}
.det-insnum-line .det-type-box .det-type-tit {
	float:left;
	color:#999
}
.det-insnum-line .det-type-box .det-type-link {
	float:left;
	display:block;
	padding:0 5px;
	height:23px;
	border:1px solid #d9d9d9;
	line-height:21px;
	text-align:center;
	vertical-align:middle;
	border-radius:2px;
	color:#666;
}
.det-insnum-line .det-type-box .det-type-link:hover {
	color: #27ac02;
	border:1px solid #27ac02
}


.wechat_preview {
    margin-top:10px;
    padding:35px;
    background-color:#fff;
}
.wechat_preview .slick-slide a {
    width:auto;
}

.wechat_preview .slick-prev,.wechat_preview .slick-next {
    width:50px;
    height:50px;
}
.wechat_preview .slick-prev {
    left:-35px;
}
.wechat_preview .slick-prev:before,.wechat_preview .slick-next:before {
    font-size:50px;
}


.wechat_category {
    margin-top:10px;
    border:1px solid #ccc;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.15);
}
.wechat_category .app-list li {
	width:20%;
	height:89px;
	float:left
}
.wechat_category .app-list li .app-info,.zhuti-app-list li .app-info {
	background-color:#fff;
	margin-right:1px;
	margin-bottom:1px;
	height:88px
}
.wechat_category .app-list li .app-info .app-info-icon,.zhuti-app-list li .app-info .app-info-icon {
	float:left;
	margin-top:12px;
	margin-left:12px
}
.wechat_category .app-list li .app-info .app-info-icon img,.zhuti-app-list li .app-info .app-info-icon img {
	width:64px;
	height:64px;
	display:block
}
.wechat_category .app-list li .app-info .app-info-desc,.zhuti-app-list li .app-info .app-info-desc {
	float:right;
	margin-top:12px;
	color:#bcbcbc;
	font-size:12px;
	margin-left:8px
}
.wechat_category .app-list li .app-info .app-info-desc .name,.zhuti-app-list li .app-info.app-info-desc .name {
	width:110px;
	display:block;
	color:#000;
	font-size:14px
}
.wechat_category .app-list li .app-info .app-info-desc span,.zhuti-app-list li .app-info .app-info-desc span {
	display:block;
	width:100%
}
.wechat_category .app-list li .app-info .app-info-desc .size,.zhuti-app-list li .app-info .app-info-desc .size {
	margin-top:0;
}
.wechat_category .app-list li .app-info .app-info-desc .download,.zhuti-app-list li .app-info .app-info-desc .download {
	margin-top:0;
}

.zhuti-list .list{
    background-color:#fff;
    padding:5px;
    height:110px;
}

.zhuti-list .list .zhuti_logo {
    float:left;
}
.zhuti-list .list .zhuti-app-list {
    float:left;
    margin-left:30px;
}
.zhuti-list .list .zhuti-app-list li{
    float:left;
}
.wechat_city {
    margin-top:15px;
    background-color:#fff;
    padding: 15px 0;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.15);
}
.wechat_city .city dl{
    padding-left:80px;
}
.wechat_city .city dl dt {
    float:left;
    margin-bottom:20px;
    margin-left:-60px;
}
.wechat_city .city dl dd {
    float:left;
    background-color:#ccc;
    color:#fff;
    border-radius:5px;
    height:28px;
    padding:2px 5px;
    margin:0 10px 10px 10px;
}


.wechat_add {
    margin-top:10px;
    padding:10px 0;
    background-color:#fff;
    box-shadow:0 2px 5px 0 rgba(0,0,0,.15);
    
}
.wechat_add .tip{
    margin:25px;
    text-align: center;
    font-size:25px;
    color:#0084B4;
}

/*form */
.form .line{margin-bottom:25px;*zoom:1;position:relative}
.form .line .tip{font-size:12px;line-height:24px;position:absolute;left:800px;top:0;padding:0;margin:0;}
.form .line .tip.middle{top:7px}
.form .line:after{content:'';display:block;width:0;height:0;overflow:hidden;clear:both}
.form .line .l-tit{float:left;text-align:right;width:210px;padding-right:40px;font-size:16px;color:#000;line-height:36px;height:36px}
.form .line .l-act{float:left;width:690px;color:#b7b7b7;font-size:16px}
.form .line .l-act .input{display:inline-block;vertical-align:middle;width:580px;padding:7px 10px;border:1px solid #dedede}
.form .line .l-act .select{display:inline-block;vertical-align:middle;width:150px;padding:2px 10px;border:1px solid #dedede;font-size:18px;}
.form .line .l-act .error{border-color:red;outline:none}
.form .line .l-act .input::-webkit-input-placeholder{font-size:16px;color:#b7b7b7;font-family:"microsoft yahei"}
.form .line .l-act .input::-moz-input-placeholder{font-size:16px;color:#b7b7b7;font-family:"microsoft yahei"}
.form .line .l-act .input::-ms-input-placeholder{font-size:16px;color:#b7b7b7;font-family:"microsoft yahei"}
.form .line .l-act .select::-webkit-input-placeholder{font-size:16px;color:#b7b7b7;font-family:"microsoft yahei"}
.form .line .l-act .select::-moz-input-placeholder{font-size:16px;color:#b7b7b7;font-family:"microsoft yahei"}
.form .line .l-act .select::-ms-input-placeholder{font-size:16px;color:#b7b7b7;font-family:"microsoft yahei"}
.form .line .l-act .textarea::-webkit-input-placeholder{font-size:16px;color:#b7b7b7;font-family:"microsoft yahei"}
.form .line .l-act .textarea::-moz-input-placeholder{font-size:16px;color:#b7b7b7;font-family:"microsoft yahei"}
.form .line .l-act .textarea::-ms-input-placeholder{font-size:16px;color:#b7b7b7;font-family:"microsoft yahei"}
.form .line .l-act .textarea{width:580px;height:152px;padding:10px;border:1px solid #dedede;resize:none}
.form .line .l-act .agreement{position:relative;padding-left:30px;font-size:16px;line-height:32px}
.form .line .l-act .checkbox{width:18px;height:18px;border:1px solid #dedede;position:absolute;left:0;top:8px}
.form .line .l-act .btn-submit{display:block;width:176px;height:54px;text-decoration:none;text-align:center;line-height:54px;font-size:20px;color:#fff;cursor:pointer;margin:0 0 0 213px;}
.form .line .l-act .btn-submit.dis{background:#c1c1c1;cursor:default}
.form .line .l-act .btn-file{width:115px;height:36px;display:inline-block;margin-right:15px;position:relative;vertical-align:middle}
.form .line .l-act .btn-file img{width:115px;height:36px;display:inline-block;vertical-align:middle}
.form .line .l-act .img-code{display:inline-block;width:88px;height:36px;margin-right:10px;vertical-align:middle}
.form .line .l-act .input.code{width:98px}


.com-footer {
	margin:18px 0 0;
	padding:10px 0;
	background:#333;
	line-height:20px;
	color:#989898;
	position:relative
}
.com-footer .com-footer-top-box {
	width:890px;
	margin:auto;
	text-align:center;
	height:150px;
	zoom:1;
	position:relative
}
.com-footer .com-footer-top-box .com-footer-top-item {
	width:33.3%;
	float:left;
	text-align:left;
	position:relative
}
.com-footer .com-footer-top-box .com-footer-top-item h3 {
	font-size:16px;
	line-height:30px;
	margin-bottom:20px;
	color:#fff
}
.com-footer .com-footer-top-box .com-footer-top-item a,.com-footer .com-footer-top-box .com-footer-top-item p {
	font-size:14px;
	color:#999
}
.com-footer .com-footer-top-box .com-footer-top-item p {
	display:block;
        margin:0;
        padding:0;
}
.com-footer .com-footer-top-box .com-footer-top-item .com-footer-contus .qqweibo,.com-footer .com-footer-top-box .com-footer-top-item .com-footer-contus .xinlaweibo,.com-footer .com-footer-top-box .com-footer-top-item .com-footer-contus .chart,.com-footer .com-footer-top-box .com-footer-top-item 
.com-footer .com-footer-top-box .com-footer-top-item .qqweibo,.com-footer .com-footer-top-box .com-footer-top-item .xinlaweibo,.com-footer .com-footer-top-box .com-footer-top-item .chart {
	width:23px;
	height:20px;
	display:inline-block;
	vertical-align:middle;
	overflow:hidden
}
.com-footer .com-footer-top-box .com-footer-top-item .qqweibo {
	background-position:0 -91px
}
.com-footer .com-footer-top-box .com-footer-top-item .qqweibo:hover {
	background-position:-23px -91px
}
.com-footer .com-footer-top-box .com-footer-top-item .xinlaweibo {
	background-position:0 -111px
}
.com-footer .com-footer-top-box .com-footer-top-item .xinlaweibo:hover {
	background-position:-23px -111px
}
.com-footer .com-footer-top-box .com-footer-top-item .chart {
	height:18px;
	background-position:0 -129px
}
.com-footer .com-footer-top-box .com-footer-top-item .chart:hover {
	background-position:-23px -129px
}
.com-footer .com-footer-top-box .com-footer-top-item .erwm {
	width:139px;
	height:148px;
	background-position:-535px 0;
	position:absolute;
	left:150px;
	top:20px;
}
.com-footer-center-container {
	width:1000px;
	margin:auto;
	text-align:center;
	padding-top:30px
}
.com-footer-center-container a {
	color:#989898;
	padding:8px
}
.com-footer-center-container .security {
	width:500px;
	_width:370px;
	*width:370px;
	margin:auto;
	margin-top:30px
}
.com-footer-center-container .security div {
	display:inline-block;
	margin-left:30px;
	_display:inline;
	*display:inline;
	font-size:12px;
	line-height:20px
}
.com-footer-center-container .security div .fl {
	float:left;
	padding:3px
}
.com-footer-center-container .security div .fl a {
	padding:0
}
.com-footer-center-container .security div .fr {
	float:left;
	padding:10px 3px 0;
	width:72px
}
.com-footer-center-container .security div .fr a {
	color:#fff;
	padding:0
}
.com-footer-center-container .security div:first-child {
	margin-left:0
}

/* article */
.article_lists {
}
.article_lists .left{
    width:725px;
}
.article_lists h1 {
    font-weight:700;
    font-size:25px;
    text-align: center;
    margin:5px;
}
.article_lists .news {
    margin-top:15px;
    background-color:#fff;
    padding:15px;
}
.article_lists .news .title_sub {
    border-bottom:1px solid #ccc;
    padding:5px 0;
    text-align: center;
    font-size:12px;
}
.article_lists .news .content {
    padding:15px 0;
}
.article_lists .right{
    margin-top:15px;
    background-color:#fff;
    padding:15px;
    width:250px;
}
.newlists {
    margin-top:15px;
    background-color:#fff;
    padding:15px;
}
.newlists dl {
    margin-top:15px;
    padding-left:120px;
    border-bottom:1px solid #ccc;
}
.newlists dl {
    padding-left:120px;
}
.newlists dl dt{
    float:left;
    margin-left:-120px;
}
.newlists dl {
    padding-left:120px;
}

#mask {
    display:none;
    position:fixed;
    left:0;
    top:0;
    width:100%;
    background-color:rgba(61, 67, 76, 0.7);
    background-image:-webkit-radial-gradient(rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0.6));
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    z-index: 998;
    filter: alpha(opacity=0);
    
}

.wechat_bingaccount {
    margin-top:10px;
    padding:30px 100px;
    background-color:#fff;
    box-shadow:0 2px 5px 0 rgba(0,0,0,.15);
}
.wechat_bingaccount .bingaccount {
    margin-top:25px;
}
.wechat_bingaccount .bingaccount img{
    margin-right:20px;
}
.wechat_bingaccount .bingaccount strong,.wechat_bingaccount .bingaccount a{
    font-size:38px;
}

/*page*/
.page{width:100%; height:auto; margin-left:auto; margin-right:auto;clear:both;}
.page a{display:block;float:left;height:30px;margin-top:5px;margin-right:2px;margin-bottom:10px;margin-left:2px;background-color:#AAAAAA;font-size:14px;line-height:30px;padding-right:12px;padding-left:12px;border:1px solid #AAAAAA;color:#FFF; text-decoration:none;border-radius:25px;}
.page a:hover{border:1px solid #4D9233;color:#FFF; text-decoration:none;background-color:#4D9233;border-radius:25px;}
.page span{display:block;float:left;height:30px;margin-top:5px;margin-right:2px;margin-bottom:10px;margin-left:2px;background-color:#444444;font-size:14px;line-height:30px;padding-right:12px;padding-left:12px;border:1px solid #444444;color:#FFF;border-radius:25px;}


#fast_call {
    position:fixed;
    right:10px;
    top:70%;
    width:35px;
    z-index:9999999;
}
#fast_call ul li{
    height:35px;
    line-height:35px;
    margin-bottom:12px;
    text-align: center;
    cursor:pointer;
}
#fast_call ul li a{
    display:block;
    background-color:#b7b7b7;
    color:#fff;
    border-radius:4px;
}
#fast_call ul li a:hover{
    display:block;
    background-color:#27ac02;
    color:#fff;
}